INSERT INTO public.evsc_caller_metadata VALUES (1, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (2, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (3, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (4, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (5, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (6, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (7, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (8, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (9, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (10, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (11, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (12, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (13, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (14, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (15, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (16, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (17, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (18, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (19, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (20, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (21, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (22, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (23, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (24, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (25, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (26, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (27, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (28, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (29, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (30, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (31, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (32, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (33, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (34, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (35, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (36, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (37, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (38, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (39, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (40, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (41, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (42, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (43, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (44, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (45, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (46, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (47, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (48, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (49, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (50, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (51, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (52, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (53, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (54, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (55, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (56, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (57, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (58, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (59, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (60, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (61, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (62, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (63, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (64, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (65, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (66, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (67, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (68, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (69, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (70, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (71, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (72, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (73, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (74, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (75, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (76, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (77, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (78, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (79, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (80, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (81, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (82, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (83, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (84, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (85, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (86, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (87, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (88, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (89, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (90, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (91, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (92, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (93, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (94, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (95, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (96, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (97, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (98, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (99, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (100, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (101, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (102, 'WS');
INSERT INTO public.evsc_caller_metadata VALUES (103, 'GUI');
INSERT INTO public.evsc_caller_metadata VALUES (104, 'GUI');
INSERT INTO public.evsc_caller_metadata VALUES (105, 'GUI');
INSERT INTO public.evsc_caller_metadata VALUES (106, 'GUI');
INSERT INTO public.evsc_caller_metadata VALUES (107, 'GUI');

INSERT INTO public.evsc_handled_object VALUES (1, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_1.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (2, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_2.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (3, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_3.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (4, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_4.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (5, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_5.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (6, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_6.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (7, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_7.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (8, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_8.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (9, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_9.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (10, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_10.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (11, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_11.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (12, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_12.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (13, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_13.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (14, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_14.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (15, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_15.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (16, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_16.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (17, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_17.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (18, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_18.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (19, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_19.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (20, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_20.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (21, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_21.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (22, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_22.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (23, '/opt/EVSClient_prod/validatedObjects/CDA/2021/10/28/validatedCDA_23.xml', 'CR-BIO_2021.01-V1.xml');
INSERT INTO public.evsc_handled_object VALUES (24, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_24.xml', 'Fhir_PASSED.json');
INSERT INTO public.evsc_handled_object VALUES (25, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_25.xml', 'Fhir_PASSED.json');
INSERT INTO public.evsc_handled_object VALUES (26, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_26.xml', 'Fhir_PASSED.json');
INSERT INTO public.evsc_handled_object VALUES (27, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_27.xml', 'Fhir_PASSED.json');
INSERT INTO public.evsc_handled_object VALUES (28, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_28.xml', 'Fhir_PASSED.json');
INSERT INTO public.evsc_handled_object VALUES (29, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_29.xml', 'Fhir_PASSED.json');
INSERT INTO public.evsc_handled_object VALUES (30, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_30.xml', 'Fhir_PASSED.json');
INSERT INTO public.evsc_handled_object VALUES (31, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_31.xml', 'Fhir_PASSED.json');
INSERT INTO public.evsc_handled_object VALUES (32, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_32.xml', 'Fhir_PASSED.json');
INSERT INTO public.evsc_handled_object VALUES (33, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_33.xml', 'Fhir_PASSED.json');
INSERT INTO public.evsc_handled_object VALUES (34, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_34.xml', 'Fhir_PASSED.json');
INSERT INTO public.evsc_handled_object VALUES (35, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_35.xml', 'FhirUrl_PASSED.txt');
INSERT INTO public.evsc_handled_object VALUES (36, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_36.xml', 'FhirUrl_PASSED.txt');
INSERT INTO public.evsc_handled_object VALUES (37, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_37.xml', 'FhirUrl_PASSED.txt');
INSERT INTO public.evsc_handled_object VALUES (38, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_38.xml', 'FhirUrl_PASSED.txt');
INSERT INTO public.evsc_handled_object VALUES (39, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_39.xml', 'FhirUrl_PASSED.txt');
INSERT INTO public.evsc_handled_object VALUES (40, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_40.xml', 'FhirUrl_PASSED.txt');
INSERT INTO public.evsc_handled_object VALUES (41, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_41.xml', 'FhirUrl_PASSED.txt');
INSERT INTO public.evsc_handled_object VALUES (42, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_42.xml', 'FhirUrl_PASSED.txt');
INSERT INTO public.evsc_handled_object VALUES (43, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_43.xml', 'FhirUrl_PASSED.txt');
INSERT INTO public.evsc_handled_object VALUES (44, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_44.xml', 'FhirUrl_PASSED.txt');
INSERT INTO public.evsc_handled_object VALUES (45, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_45.xml', 'FhirUrl_PASSED.txt');
INSERT INTO public.evsc_handled_object VALUES (46, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_46.xml', 'Fhir_PASSED.xml');
INSERT INTO public.evsc_handled_object VALUES (47, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_47.xml', 'Fhir_PASSED.xml');
INSERT INTO public.evsc_handled_object VALUES (48, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_48.xml', 'Fhir_PASSED.xml');
INSERT INTO public.evsc_handled_object VALUES (49, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_49.xml', 'Fhir_PASSED.xml');
INSERT INTO public.evsc_handled_object VALUES (50, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_50.xml', 'Fhir_PASSED.xml');
INSERT INTO public.evsc_handled_object VALUES (51, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_51.xml', 'Fhir_PASSED.xml');
INSERT INTO public.evsc_handled_object VALUES (52, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_52.xml', 'Fhir_PASSED.xml');
INSERT INTO public.evsc_handled_object VALUES (53, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_53.xml', 'Fhir_PASSED.xml');
INSERT INTO public.evsc_handled_object VALUES (54, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_54.xml', 'Fhir_PASSED.xml');
INSERT INTO public.evsc_handled_object VALUES (55, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_55.xml', 'Fhir_PASSED.xml');
INSERT INTO public.evsc_handled_object VALUES (56, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_56.xml', 'Fhir_PASSED.xml');
INSERT INTO public.evsc_handled_object VALUES (57, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_57.txt', 'ADT-A28-ADT_A05.er7');
INSERT INTO public.evsc_handled_object VALUES (58, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_58.txt', 'ADT-A28-ADT_A05.er7');
INSERT INTO public.evsc_handled_object VALUES (59, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_59.txt', 'ADT-A28-ADT_A05.er7');
INSERT INTO public.evsc_handled_object VALUES (60, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_60.txt', 'ADT-A28-ADT_A05.er7');
INSERT INTO public.evsc_handled_object VALUES (61, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_61.txt', 'ADT-A28-ADT_A05.er7');
INSERT INTO public.evsc_handled_object VALUES (62, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_62.txt', 'ADT-A28-ADT_A05.er7');
INSERT INTO public.evsc_handled_object VALUES (63, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_63.txt', 'ADT-A28-ADT_A05.er7');
INSERT INTO public.evsc_handled_object VALUES (64, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_64.txt', 'ADT-A28-ADT_A05.er7');
INSERT INTO public.evsc_handled_object VALUES (65, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_65.txt', 'ADT-A28-ADT_A05.er7');
INSERT INTO public.evsc_handled_object VALUES (66, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_66.txt', 'ADT-A28-ADT_A05.er7');
INSERT INTO public.evsc_handled_object VALUES (67, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_67.txt', 'ADT-A28-ADT_A05.er7');
INSERT INTO public.evsc_handled_object VALUES (68, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_68.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (69, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_69.xml', 'MyCDA2.xml');
INSERT INTO public.evsc_handled_object VALUES (70, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_70.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (71, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_71.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (72, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_72.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (73, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_73.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (74, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_74.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (75, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_75.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (76, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_76.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (77, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_77.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (78, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_78.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (79, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_79.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (80, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_80.xml', 'hl7v3.xml');
INSERT INTO public.evsc_handled_object VALUES (81, '/opt/EVSClient_prod/validatedObjects/XML//2021/10/28/validatedXML_81.xml', 'HPRIM - Evenements Serveur Actes.xml');
INSERT INTO public.evsc_handled_object VALUES (82, '/opt/EVSClient_prod/validatedObjects/XML//2021/10/28/validatedXML_82.xml', 'HPRIM - Evenements Serveur Actes.xml');
INSERT INTO public.evsc_handled_object VALUES (83, '/opt/EVSClient_prod/validatedObjects/XML//2021/10/28/validatedXML_83.xml', 'HPRIM - Evenements Serveur Actes.xml');
INSERT INTO public.evsc_handled_object VALUES (84, '/opt/EVSClient_prod/validatedObjects/XML//2021/10/28/validatedXML_84.xml', 'HPRIM - Evenements Serveur Actes.xml');
INSERT INTO public.evsc_handled_object VALUES (85, '/opt/EVSClient_prod/validatedObjects/XML//2021/10/28/validatedXML_85.xml', 'HPRIM - Evenements Serveur Actes.xml');
INSERT INTO public.evsc_handled_object VALUES (86, '/opt/EVSClient_prod/validatedObjects/XML//2021/10/28/validatedXML_86.xml', 'HPRIM - Evenements Serveur Actes.xml');
INSERT INTO public.evsc_handled_object VALUES (87, '/opt/EVSClient_prod/validatedObjects/XML//2021/10/28/validatedXML_87.xml', 'HPRIM - Evenements Serveur Actes.xml');
INSERT INTO public.evsc_handled_object VALUES (88, '/opt/EVSClient_prod/validatedObjects/XML//2021/10/28/validatedXML_88.xml', 'HPRIM - Evenements Serveur Actes.xml');
INSERT INTO public.evsc_handled_object VALUES (89, '/opt/EVSClient_prod/validatedObjects/XML//2021/10/28/validatedXML_89.xml', 'HPRIM - Evenements Serveur Actes.xml');
INSERT INTO public.evsc_handled_object VALUES (90, '/opt/EVSClient_prod/validatedObjects/XML//2021/10/28/validatedXML_90.xml', 'HPRIM - Evenements Serveur Actes.xml');
INSERT INTO public.evsc_handled_object VALUES (91, '/opt/EVSClient_prod/validatedObjects/XML//2021/10/28/validatedXML_91.xml', 'HPRIM - Evenements Serveur Actes.xml');
INSERT INTO public.evsc_handled_object VALUES (92, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_92.xml', 'METADATA_XDStar.xml');
INSERT INTO public.evsc_handled_object VALUES (93, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_93.xml', 'METADATA_XDStar.xml');
INSERT INTO public.evsc_handled_object VALUES (94, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_94.xml', 'METADATA_XDStar.xml');
INSERT INTO public.evsc_handled_object VALUES (95, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_95.xml', 'METADATA_XDStar.xml');
INSERT INTO public.evsc_handled_object VALUES (96, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_96.xml', 'METADATA_XDStar.xml');
INSERT INTO public.evsc_handled_object VALUES (97, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_97.xml', 'METADATA_XDStar.xml');
INSERT INTO public.evsc_handled_object VALUES (98, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_98.xml', 'METADATA_XDStar.xml');
INSERT INTO public.evsc_handled_object VALUES (99, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_99.xml', 'METADATA_XDStar.xml');
INSERT INTO public.evsc_handled_object VALUES (100, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_100.xml', 'METADATA_XDStar.xml');
INSERT INTO public.evsc_handled_object VALUES (101, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_101.xml', 'METADATA_XDStar.xml');
INSERT INTO public.evsc_handled_object VALUES (102, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_102.xml', 'METADATA_XDStar.xml');
INSERT INTO public.evsc_handled_object VALUES (103, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_103.xml', 'FHIR_%0A    CI-SIS-ENS-ENS_ObservationGlucose_OK.json');
INSERT INTO public.evsc_handled_object VALUES (104, '/opt/EVSClient_prod/validatedObjects/XDS/2021/10/28/validatedXDS_104.xml', 'METADATA_XDStar.XML');
INSERT INTO public.evsc_handled_object VALUES (105, '/opt/EVSClient_prod/validatedObjects/HL7v3/2021/10/28/validatedHL7v3_105.xml', 'hl7v3OK.xml');
INSERT INTO public.evsc_handled_object VALUES (106, '/opt/EVSClient_prod/validatedObjects/HL7V2/2021/10/28/validatedHL7v2_106.txt', 'ADT_A54.er7');
INSERT INTO public.evsc_handled_object VALUES (107, '/opt/EVSClient_prod/validatedObjects/FHIR/2021/10/28/validatedFHIR_107.xml', 'FhirUrl.txt');

INSERT INTO public.evsc_owner_metadata VALUES (1, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (2, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (3, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (4, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (5, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (6, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (7, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (8, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (9, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (10, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (11, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (12, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (13, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (14, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (15, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (16, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (17, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (18, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (19, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (20, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (21, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (22, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (23, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (24, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (25, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (26, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (27, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (28, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (29, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (30, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (31, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (32, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (33, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (34, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (35, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (36, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (37, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (38, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (39, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (40, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (41, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (42, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (43, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (44, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (45, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (46, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (47, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (48, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (49, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (50, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (51, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (52, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (53, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (54, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (55, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (56, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (57, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (58, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (59, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (60, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (61, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (62, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (63, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (64, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (65, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (66, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (67, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (68, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (69, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (70, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (71, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (72, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (73, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (74, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (75, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (76, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (77, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (78, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (79, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (80, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (81, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (82, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (83, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (84, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (85, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (86, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (87, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (88, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (89, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (90, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (91, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (92, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (93, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (94, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (95, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (96, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (97, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (98, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (99, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (100, 'ADMIN_ORG', '127.0.0.1', 'admin');
INSERT INTO public.evsc_owner_metadata VALUES (101, NULL, '127.0.0.1', NULL);
INSERT INTO public.evsc_owner_metadata VALUES (102, 'ADMIN_ORG', '127.0.0.1', 'admin');

INSERT INTO public.evsc_sharing_metadata VALUES (1, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (2, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (3, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (4, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (5, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (6, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (7, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (8, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (9, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (10, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (11, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (12, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (13, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (14, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (15, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (16, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (17, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (18, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (19, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (20, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (21, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (22, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (23, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (24, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (25, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (26, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (27, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (28, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (29, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (30, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (31, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (32, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (33, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (34, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (35, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (36, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (37, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (38, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (39, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (40, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (41, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (42, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (43, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (44, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (45, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (46, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (47, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (48, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (49, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (50, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (51, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (52, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (53, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (54, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (55, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (56, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (57, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (58, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (59, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (60, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (61, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (62, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (63, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (64, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (65, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (66, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (67, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (68, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (69, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (70, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (71, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (72, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (73, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (74, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (75, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (76, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (77, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (78, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (79, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (80, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (81, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (82, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (83, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (84, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (85, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (86, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (87, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (88, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (89, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (90, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (91, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (92, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (93, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (94, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (95, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (96, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (97, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (98, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (99, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (100, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (101, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (102, true, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (103, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (104, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (105, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (106, false, NULL);
INSERT INTO public.evsc_sharing_metadata VALUES (107, false, NULL);

INSERT INTO public.evsc_processing VALUES (1, '2021-10-28 11:25:00.902', '1.2.3.1', 1, 1, 1, 1);
INSERT INTO public.evsc_processing VALUES (2, '2021-10-28 11:25:01.497', '1.2.3.2', 2, 2, 2, 2);
INSERT INTO public.evsc_processing VALUES (3, '2021-10-28 11:25:02.156', '1.2.3.3', 3, 3, 3, 3);
INSERT INTO public.evsc_processing VALUES (4, '2021-10-28 11:25:03.03', '1.2.3.4', 4, 4, 4, 4);
INSERT INTO public.evsc_processing VALUES (5, '2021-10-28 11:25:05.183', '1.2.3.5', 5, 5, 5, 5);
INSERT INTO public.evsc_processing VALUES (6, '2021-10-28 11:25:05.796', '1.2.3.6', 6, 6, 6, 6);
INSERT INTO public.evsc_processing VALUES (7, '2021-10-28 11:25:06.411', '1.2.3.7', 7, 7, 7, 7);
INSERT INTO public.evsc_processing VALUES (8, '2021-10-28 11:25:07.639', '1.2.3.8', 8, 8, 8, 8);
INSERT INTO public.evsc_processing VALUES (9, '2021-10-28 11:25:08.126', '1.2.3.9', 9, 9, 9, 9);
INSERT INTO public.evsc_processing VALUES (10, '2021-10-28 11:25:08.673', '1.2.3.10', 10, 10, 10, 10);
INSERT INTO public.evsc_processing VALUES (11, '2021-10-28 11:25:09.277', '1.2.3.11', 11, 11, 11, 11);
INSERT INTO public.evsc_processing VALUES (12, '2021-10-28 11:25:10.303', '1.2.3.12', 12, 12, 12, 12);
INSERT INTO public.evsc_processing VALUES (13, '2021-10-28 11:25:12.291', '1.2.3.13', 13, 13, 13, 13);
INSERT INTO public.evsc_processing VALUES (14, '2021-10-28 11:25:48.183', '1.2.3.14', 14, 14, 14, 14);
INSERT INTO public.evsc_processing VALUES (15, '2021-10-28 11:26:23.211', '1.2.3.15', 15, 15, 15, 15);
INSERT INTO public.evsc_processing VALUES (16, '2021-10-28 11:26:58.282', '1.2.3.16', 16, 16, 16, 16);
INSERT INTO public.evsc_processing VALUES (17, '2021-10-28 11:27:32.133', '1.2.3.17', 17, 17, 17, 17);
INSERT INTO public.evsc_processing VALUES (18, '2021-10-28 11:28:06.427', '1.2.3.18', 18, 18, 18, 18);
INSERT INTO public.evsc_processing VALUES (19, '2021-10-28 11:28:37.256', '1.2.3.19', 19, 19, 19, 19);
INSERT INTO public.evsc_processing VALUES (20, '2021-10-28 11:29:08.922', '1.2.3.20', 20, 20, 20, 20);
INSERT INTO public.evsc_processing VALUES (21, '2021-10-28 11:29:41.834', '1.2.3.21', 21, 21, 21, 21);
INSERT INTO public.evsc_processing VALUES (22, '2021-10-28 11:30:14.33', '1.2.3.22', 22, 22, 22, 22);
INSERT INTO public.evsc_processing VALUES (23, '2021-10-28 11:30:47.921', '1.2.3.23', 23, 23, 23, 23);
INSERT INTO public.evsc_processing VALUES (24, '2021-10-28 11:31:19.782', '1.2.3.24', 24, 24, 24, 24);
INSERT INTO public.evsc_processing VALUES (25, '2021-10-28 11:31:20.319', '1.2.3.25', 25, 25, 25, 25);
INSERT INTO public.evsc_processing VALUES (26, '2021-10-28 11:31:20.724', '1.2.3.26', 26, 26, 26, 26);
INSERT INTO public.evsc_processing VALUES (27, '2021-10-28 11:31:21.327', '1.2.3.27', 27, 27, 27, 27);
INSERT INTO public.evsc_processing VALUES (28, '2021-10-28 11:31:22.378', '1.2.3.28', 28, 28, 28, 28);
INSERT INTO public.evsc_processing VALUES (29, '2021-10-28 11:31:22.756', '1.2.3.29', 29, 29, 29, 29);
INSERT INTO public.evsc_processing VALUES (30, '2021-10-28 11:31:23.176', '1.2.3.30', 30, 30, 30, 30);
INSERT INTO public.evsc_processing VALUES (31, '2021-10-28 11:31:24.122', '1.2.3.31', 31, 31, 31, 31);
INSERT INTO public.evsc_processing VALUES (32, '2021-10-28 11:31:24.623', '1.2.3.32', 32, 32, 32, 32);
INSERT INTO public.evsc_processing VALUES (33, '2021-10-28 11:31:25.069', '1.2.3.33', 33, 33, 33, 33);
INSERT INTO public.evsc_processing VALUES (34, '2021-10-28 11:31:25.584', '1.2.3.34', 34, 34, 34, 34);
INSERT INTO public.evsc_processing VALUES (35, '2021-10-28 11:31:26.663', '1.2.3.35', 35, 35, 35, 35);
INSERT INTO public.evsc_processing VALUES (36, '2021-10-28 11:31:26.93', '1.2.3.36', 36, 36, 36, 36);
INSERT INTO public.evsc_processing VALUES (37, '2021-10-28 11:31:27.203', '1.2.3.37', 37, 37, 37, 37);
INSERT INTO public.evsc_processing VALUES (38, '2021-10-28 11:31:28.36', '1.2.3.38', 38, 38, 38, 38);
INSERT INTO public.evsc_processing VALUES (39, '2021-10-28 11:31:29.603', '1.2.3.39', 39, 39, 39, 39);
INSERT INTO public.evsc_processing VALUES (40, '2021-10-28 11:31:29.866', '1.2.3.40', 40, 40, 40, 40);
INSERT INTO public.evsc_processing VALUES (41, '2021-10-28 11:31:30.133', '1.2.3.41', 41, 41, 41, 41);
INSERT INTO public.evsc_processing VALUES (42, '2021-10-28 11:31:30.926', '1.2.3.42', 42, 42, 42, 42);
INSERT INTO public.evsc_processing VALUES (43, '2021-10-28 11:31:31.212', '1.2.3.43', 43, 43, 43, 43);
INSERT INTO public.evsc_processing VALUES (44, '2021-10-28 11:31:31.506', '1.2.3.44', 44, 44, 44, 44);
INSERT INTO public.evsc_processing VALUES (45, '2021-10-28 11:31:31.758', '1.2.3.45', 45, 45, 45, 45);
INSERT INTO public.evsc_processing VALUES (46, '2021-10-28 11:31:32.033', '1.2.3.46', 46, 46, 46, 46);
INSERT INTO public.evsc_processing VALUES (47, '2021-10-28 11:31:32.417', '1.2.3.47', 47, 47, 47, 47);
INSERT INTO public.evsc_processing VALUES (48, '2021-10-28 11:31:32.798', '1.2.3.48', 48, 48, 48, 48);
INSERT INTO public.evsc_processing VALUES (49, '2021-10-28 11:31:33.352', '1.2.3.49', 49, 49, 49, 49);
INSERT INTO public.evsc_processing VALUES (50, '2021-10-28 11:31:34.217', '1.2.3.50', 50, 50, 50, 50);
INSERT INTO public.evsc_processing VALUES (51, '2021-10-28 11:31:34.638', '1.2.3.51', 51, 51, 51, 51);
INSERT INTO public.evsc_processing VALUES (52, '2021-10-28 11:31:35.068', '1.2.3.52', 52, 52, 52, 52);
INSERT INTO public.evsc_processing VALUES (53, '2021-10-28 11:31:36.069', '1.2.3.53', 53, 53, 53, 53);
INSERT INTO public.evsc_processing VALUES (54, '2021-10-28 11:31:36.492', '1.2.3.54', 54, 54, 54, 54);
INSERT INTO public.evsc_processing VALUES (55, '2021-10-28 11:31:36.933', '1.2.3.55', 55, 55, 55, 55);
INSERT INTO public.evsc_processing VALUES (56, '2021-10-28 11:31:37.301', '1.2.3.56', 56, 56, 56, 56);
INSERT INTO public.evsc_processing VALUES (57, '2021-10-28 11:31:37.793', '1.2.3.57', 57, 57, 57, 57);
INSERT INTO public.evsc_processing VALUES (58, '2021-10-28 11:31:38.676', '1.2.3.58', 58, 58, 58, 58);
INSERT INTO public.evsc_processing VALUES (59, '2021-10-28 11:31:39.503', '1.2.3.59', 59, 59, 59, 59);
INSERT INTO public.evsc_processing VALUES (60, '2021-10-28 11:31:40.4', '1.2.3.60', 60, 60, 60, 60);
INSERT INTO public.evsc_processing VALUES (61, '2021-10-28 11:31:41.684', '1.2.3.61', 61, 61, 61, 61);
INSERT INTO public.evsc_processing VALUES (62, '2021-10-28 11:31:42.512', '1.2.3.62', 62, 62, 62, 62);
INSERT INTO public.evsc_processing VALUES (63, '2021-10-28 11:31:43.228', '1.2.3.63', 63, 63, 63, 63);
INSERT INTO public.evsc_processing VALUES (64, '2021-10-28 11:31:44.61', '1.2.3.64', 64, 64, 64, 64);
INSERT INTO public.evsc_processing VALUES (65, '2021-10-28 11:31:45.373', '1.2.3.65', 65, 65, 65, 65);
INSERT INTO public.evsc_processing VALUES (66, '2021-10-28 11:31:46.125', '1.2.3.66', 66, 66, 66, 66);
INSERT INTO public.evsc_processing VALUES (67, '2021-10-28 11:31:46.813', '1.2.3.67', 67, 67, 67, 67);
INSERT INTO public.evsc_processing VALUES (68, '2021-10-28 11:31:47.694', '1.2.3.68', 68, 68, 68, 68);
INSERT INTO public.evsc_processing VALUES (69, '2021-10-28 11:31:48.472', '1.2.3.69', 69, 69, 69, 69);
INSERT INTO public.evsc_processing VALUES (70, '2021-10-28 11:31:49.223', '1.2.3.70', 70, 70, 70, 70);
INSERT INTO public.evsc_processing VALUES (71, '2021-10-28 11:31:49.604', '1.2.3.71', 71, 71, 71, 71);
INSERT INTO public.evsc_processing VALUES (72, '2021-10-28 11:31:50.404', '1.2.3.72', 72, 72, 72, 72);
INSERT INTO public.evsc_processing VALUES (73, '2021-10-28 11:31:50.889', '1.2.3.73', 73, 73, 73, 73);
INSERT INTO public.evsc_processing VALUES (74, '2021-10-28 11:31:51.795', '1.2.3.74', 74, 74, 74, 74);
INSERT INTO public.evsc_processing VALUES (75, '2021-10-28 11:31:52.068', '1.2.3.75', 75, 75, 75, 75);
INSERT INTO public.evsc_processing VALUES (76, '2021-10-28 11:31:52.366', '1.2.3.76', 76, 76, 76, 76);
INSERT INTO public.evsc_processing VALUES (77, '2021-10-28 11:31:53.18', '1.2.3.77', 77, 77, 77, 77);
INSERT INTO public.evsc_processing VALUES (78, '2021-10-28 11:31:53.461', '1.2.3.78', 78, 78, 78, 78);
INSERT INTO public.evsc_processing VALUES (79, '2021-10-28 11:31:53.753', '1.2.3.79', 79, 79, 79, 79);
INSERT INTO public.evsc_processing VALUES (80, '2021-10-28 11:31:54.102', '1.2.3.80', 80, 80, 80, 80);
INSERT INTO public.evsc_processing VALUES (81, '2021-10-28 11:31:54.494', '1.2.3.81', 81, 81, 81, 81);
INSERT INTO public.evsc_processing VALUES (82, '2021-10-28 11:31:54.788', '1.2.3.82', 82, 82, 82, 82);
INSERT INTO public.evsc_processing VALUES (83, '2021-10-28 11:31:55.103', '1.2.3.83', 83, 83, 83, 83);
INSERT INTO public.evsc_processing VALUES (84, '2021-10-28 11:31:55.781', '1.2.3.84', 84, 84, 84, 84);
INSERT INTO public.evsc_processing VALUES (85, '2021-10-28 11:31:56.621', '1.2.3.85', 85, 85, 85, 85);
INSERT INTO public.evsc_processing VALUES (86, '2021-10-28 11:31:56.891', '1.2.3.86', 86, 86, 86, 86);
INSERT INTO public.evsc_processing VALUES (87, '2021-10-28 11:31:57.698', '1.2.3.87', 87, 87, 87, 87);
INSERT INTO public.evsc_processing VALUES (88, '2021-10-28 11:31:58.652', '1.2.3.88', 88, 88, 88, 88);
INSERT INTO public.evsc_processing VALUES (89, '2021-10-28 11:31:58.918', '1.2.3.89', 89, 89, 89, 89);
INSERT INTO public.evsc_processing VALUES (90, '2021-10-28 11:31:59.653', '1.2.3.90', 90, 90, 90, 90);
INSERT INTO public.evsc_processing VALUES (91, '2021-10-28 11:31:59.929', '1.2.3.91', 91, 91, 91, 91);
INSERT INTO public.evsc_processing VALUES (92, '2021-10-28 11:32:00.392', '1.2.3.92', 92, 92, 92, 92);
INSERT INTO public.evsc_processing VALUES (93, '2021-10-28 11:32:02.43', '1.2.3.93', 93, 93, 93, 93);
INSERT INTO public.evsc_processing VALUES (94, '2021-10-28 11:32:04.716', '1.2.3.94', 94, 94, 94, 94);
INSERT INTO public.evsc_processing VALUES (95, '2021-10-28 11:32:07.003', '1.2.3.95', 95, 95, 95, 95);
INSERT INTO public.evsc_processing VALUES (96, '2021-10-28 11:32:09.456', '1.2.3.96', 96, 96, 96, 96);
INSERT INTO public.evsc_processing VALUES (97, '2021-10-28 11:32:11.126', '1.2.3.97', 97, 97, 97, 97);
INSERT INTO public.evsc_processing VALUES (98, '2021-10-28 11:32:12.876', '1.2.3.98', 98, 98, 98, 98);
INSERT INTO public.evsc_processing VALUES (99, '2021-10-28 11:32:15.346', '1.2.3.99', 99, 99, 99, 99);
INSERT INTO public.evsc_processing VALUES (100, '2021-10-28 11:32:17.068', '1.2.3.100', 100, 100, 100, 100);
INSERT INTO public.evsc_processing VALUES (101, '2021-10-28 11:32:18.71', '1.2.3.101', 101, 101, 101, 101);
INSERT INTO public.evsc_processing VALUES (102, '2021-10-28 11:32:20.47', '1.2.3.102', 102, 102, 102, 102);
INSERT INTO public.evsc_processing VALUES (103, '2021-10-28 11:33:11.782', '1.2.3.103', 103, 103, NULL, 103);
INSERT INTO public.evsc_processing VALUES (104, '2021-10-28 11:33:28.71', '1.2.3.104', 104, 104, NULL, 104);
INSERT INTO public.evsc_processing VALUES (105, '2021-10-28 11:33:55.953', '1.2.3.105', 105, 105, NULL, 105);
INSERT INTO public.evsc_processing VALUES (106, '2021-10-28 11:34:11.24', '1.2.3.106', 106, 106, NULL, 106);
INSERT INTO public.evsc_processing VALUES (107, '2021-10-28 11:34:31.641', '1.2.3.107', 107, 107, NULL, 107);

INSERT INTO public.evsc_referenced_standard VALUES (11, '', 'CDA ModelBased (ASIP)', 'CDA', 'gzl-font gzl-hl7', 'ASIP');
INSERT INTO public.evsc_referenced_standard VALUES (12, '', 'CDA Schematron (ASIP)', 'CDA', 'gzl-font gzl-hl7', 'CDA-ASIP');
INSERT INTO public.evsc_referenced_standard VALUES (13, '', 'CDA (ASIP)', 'CDA', 'gzl-font gzl-hl7', 'CDA-ASIP');
INSERT INTO public.evsc_referenced_standard VALUES (14, '', 'CDA (IHE)', 'CDA', 'gzl-font gzl-hl7', 'CDA-IHE');
INSERT INTO public.evsc_referenced_standard VALUES (15, '', 'CDA (CCD)', 'CDA', 'gzl-font gzl-hl7', 'CDA-CCD');
INSERT INTO public.evsc_referenced_standard VALUES (16, '', 'CDA (C-CDA)', 'CDA', 'gzl-font gzl-hl7', 'CDA-C-CDA');
INSERT INTO public.evsc_referenced_standard VALUES (17, '', 'CDA (EXPAND)', 'CDA', 'gzl-font gzl-hl7', 'CDA-EXPAND');
INSERT INTO public.evsc_referenced_standard VALUES (18, '', 'CDA (IHE France)', 'CDA', 'gzl-font gzl-hl7', 'CDA-IHE France');
INSERT INTO public.evsc_referenced_standard VALUES (19, '', 'XD* metadata (ASIP)', 'XDS', 'fa fa-code', 'ASIP');
INSERT INTO public.evsc_referenced_standard VALUES (20, '', 'XD* metadata (IHE)', 'XDS', 'fa fa-code', 'IHE');
INSERT INTO public.evsc_referenced_standard VALUES (21, '', 'HL7v2.x (IHE)', 'HL7V2', 'gzl-font gzl-hl7', 'IHE');
INSERT INTO public.evsc_referenced_standard VALUES (22, '', 'HL7v3 (IHE)', 'HL7V3', 'gzl-font gzl-hl7', 'IHE');
INSERT INTO public.evsc_referenced_standard VALUES (23, '', 'Hprim XML (IHE France)', 'XML', 'fa fa-code', 'HPRIM-IHE France');
INSERT INTO public.evsc_referenced_standard VALUES (24, '', 'HL7v2.x (IHE France)', 'HL7V2', 'gzl-font gzl-hl7', 'IHE France');
INSERT INTO public.evsc_referenced_standard VALUES (25, '', 'FHIR', 'FHIR', 'fa fa-fire', 'ANS');
INSERT INTO public.evsc_referenced_standard VALUES (26, '', 'FHIR URL', 'FHIR', 'fa fa-fire', 'IHE');

INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_FrObservationStepsByDay', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 32, NULL, 32);
INSERT INTO public.evsc_validation VALUES (false, 'Model-Based CDA Validator', 'HL7 - CDA Release 2', '2.2.2', '', 'DONE_PASSED', 'CDA', 1, NULL, 1);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', 'CR-BIO-20210511', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'CDA', 21, NULL, 21);
INSERT INTO public.evsc_validation VALUES (false, 'Model-Based CDA Validator', 'HL7 - CDA Release 2', '2.2.2', '', 'DONE_PASSED', 'CDA', 2, NULL, 2);
INSERT INTO public.evsc_validation VALUES (false, 'Model-Based CDA Validator', 'HL7 - CDA Release 2', '2.2.2', '', 'DONE_PASSED', 'CDA', 3, NULL, 3);
INSERT INTO public.evsc_validation VALUES (false, 'Model-Based CDA Validator', 'HL7 - CDA Release 2', '2.2.2', '', 'DONE_PASSED', 'CDA', 4, NULL, 4);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', 'CR-BIO-20210511', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'CDA', 22, NULL, 22);
INSERT INTO public.evsc_validation VALUES (false, 'Model-Based CDA Validator', 'HL7 - CDA Release 2', '2.2.2', '', 'DONE_PASSED', 'CDA', 5, NULL, 5);
INSERT INTO public.evsc_validation VALUES (false, 'Model-Based CDA Validator', 'HL7 - CDA Release 2', '2.2.2', '', 'DONE_PASSED', 'CDA', 6, NULL, 6);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 39, NULL, 39);
INSERT INTO public.evsc_validation VALUES (false, 'Model-Based CDA Validator', 'HL7 - CDA Release 2', '2.2.2', '', 'DONE_PASSED', 'CDA', 7, NULL, 7);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', 'CR-BIO-20210511', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'CDA', 23, NULL, 23);
INSERT INTO public.evsc_validation VALUES (false, 'Model-Based CDA Validator', 'HL7 - CDA Release 2', '2.2.2', '', 'DONE_PASSED', 'CDA', 8, NULL, 8);
INSERT INTO public.evsc_validation VALUES (false, 'Model-Based CDA Validator', 'HL7 - CDA Release 2', '2.2.2', '', 'DONE_PASSED', 'CDA', 9, NULL, 9);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_FrObservationStepsByDay', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 33, NULL, 33);
INSERT INTO public.evsc_validation VALUES (false, 'Model-Based CDA Validator', 'HL7 - CDA Release 2', '2.2.2', '', 'DONE_PASSED', 'CDA', 10, NULL, 10);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_FrObservationStepsByDay', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 24, NULL, 24);
INSERT INTO public.evsc_validation VALUES (false, 'Model-Based CDA Validator', 'HL7 - CDA Release 2', '2.2.2', '', 'DONE_PASSED', 'CDA', 11, NULL, 11);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', NULL, NULL, 'DONE_FAILED', 'CDA', 12, NULL, 12);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', 'CR-BIO-20210511', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'CDA', 13, NULL, 13);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_FrObservationStepsByDay', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 25, NULL, 25);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', 'CR-BIO-20210511', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'CDA', 14, NULL, 14);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', 'CR-BIO-20210511', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'CDA', 15, NULL, 15);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', 'CR-BIO-20210511', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'CDA', 16, NULL, 16);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_FrObservationStepsByDay', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 26, NULL, 26);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', 'CR-BIO-20210511', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'CDA', 17, NULL, 17);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', 'CR-BIO-20210511', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'CDA', 18, NULL, 18);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_FrObservationStepsByDay', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 34, NULL, 34);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', 'CR-BIO-20210511', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'CDA', 19, NULL, 19);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_FrObservationStepsByDay', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 27, NULL, 27);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron CDA Validator', 'CR-BIO-20210511', 'CR-BIO-20210511', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'CDA', 20, NULL, 20);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_FrObservationStepsByDay', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 28, NULL, 28);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_FrObservationStepsByDay', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 29, NULL, 29);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 35, NULL, 35);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_FrObservationStepsByDay', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 30, NULL, 30);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_FrObservationStepsByDay', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 31, NULL, 31);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 40, NULL, 40);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 36, NULL, 36);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'HL7 France-R4-FrHealthcareService', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 46, NULL, 46);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 37, NULL, 37);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 41, NULL, 41);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 38, NULL, 38);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 44, NULL, 44);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 42, NULL, 42);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 43, NULL, 43);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'HL7 France-R4-FrHealthcareService', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 48, NULL, 48);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 45, NULL, 45);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'HL7 France-R4-FrHealthcareService', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 47, NULL, 47);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'HL7 France-R4-FrHealthcareService', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 50, NULL, 50);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'HL7 France-R4-FrHealthcareService', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 49, NULL, 49);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'HL7 France-R4-FrHealthcareService', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 51, NULL, 51);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'HL7 France-R4-FrHealthcareService', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 52, NULL, 52);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'HL7 France-R4-FrHealthcareService', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 53, NULL, 53);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'HL7 France-R4-FrHealthcareService', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 54, NULL, 54);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'HL7 France-R4-FrHealthcareService', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 55, NULL, 55);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'HL7 France-R4-FrHealthcareService', NULL, '4.1.3', 'DONE_PASSED', 'FHIR', 56, NULL, 56);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 75, NULL, 75);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '2.16.840.1.113883.2.8.3.1.23', '3.7.2', '3.7.2', 'DONE_PASSED', 'HL7V2', 57, NULL, 57);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '2.16.840.1.113883.2.8.3.1.23', '3.7.2', '3.7.2', 'DONE_PASSED', 'HL7V2', 58, NULL, 58);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '2.16.840.1.113883.2.8.3.1.23', '3.7.2', '3.7.2', 'DONE_PASSED', 'HL7V2', 59, NULL, 59);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 76, NULL, 76);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '2.16.840.1.113883.2.8.3.1.23', '3.7.2', '3.7.2', 'DONE_PASSED', 'HL7V2', 60, NULL, 60);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '2.16.840.1.113883.2.8.3.1.23', '3.7.2', '3.7.2', 'DONE_PASSED', 'HL7V2', 61, NULL, 61);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '2.16.840.1.113883.2.8.3.1.23', '3.7.2', '3.7.2', 'DONE_PASSED', 'HL7V2', 62, NULL, 62);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 77, NULL, 77);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '2.16.840.1.113883.2.8.3.1.23', '3.7.2', '3.7.2', 'DONE_PASSED', 'HL7V2', 63, NULL, 63);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '2.16.840.1.113883.2.8.3.1.23', '3.7.2', '3.7.2', 'DONE_PASSED', 'HL7V2', 64, NULL, 64);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron XML Validator', 'HPRIM - Evenements Serveur Actes', '1.0', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'XML', 86, NULL, 86);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '2.16.840.1.113883.2.8.3.1.23', '3.7.2', '3.7.2', 'DONE_PASSED', 'HL7V2', 65, NULL, 65);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 78, NULL, 78);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '2.16.840.1.113883.2.8.3.1.23', '3.7.2', '3.7.2', 'DONE_PASSED', 'HL7V2', 66, NULL, 66);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '2.16.840.1.113883.2.8.3.1.23', '3.7.2', '3.7.2', 'DONE_PASSED', 'HL7V2', 67, NULL, 67);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Add Patient Record', NULL, NULL, 'DONE_FAILED', 'HL7V3', 68, NULL, 68);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 79, NULL, 79);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_FAILED', 'HL7V3', 69, NULL, 69);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 70, NULL, 70);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 71, NULL, 71);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 80, NULL, 80);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 72, NULL, 72);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 73, NULL, 73);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron XML Validator', 'HPRIM - Evenements Serveur Actes', '1.0', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'XML', 87, NULL, 87);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 74, NULL, 74);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron XML Validator', 'HPRIM - Evenements Serveur Actes', '1.0', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'XML', 81, NULL, 81);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 93, NULL, 93);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron XML Validator', 'HPRIM - Evenements Serveur Actes', '1.0', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'XML', 82, NULL, 82);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron XML Validator', 'HPRIM - Evenements Serveur Actes', '1.0', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'XML', 88, NULL, 88);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron XML Validator', 'HPRIM - Evenements Serveur Actes', '1.0', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'XML', 83, NULL, 83);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron XML Validator', 'HPRIM - Evenements Serveur Actes', '1.0', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'XML', 84, NULL, 84);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron XML Validator', 'HPRIM - Evenements Serveur Actes', '1.0', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'XML', 85, NULL, 85);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 102, NULL, 102);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron XML Validator', 'HPRIM - Evenements Serveur Actes', '1.0', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'XML', 89, NULL, 89);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 94, NULL, 94);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron XML Validator', 'HPRIM - Evenements Serveur Actes', '1.0', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'XML', 90, NULL, 90);
INSERT INTO public.evsc_validation VALUES (false, 'ANS Schematron XML Validator', 'HPRIM - Evenements Serveur Actes', '1.0', '2.5.0-SNAPSHOT', 'DONE_PASSED', 'XML', 91, NULL, 91);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 97, NULL, 97);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 92, NULL, 92);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 95, NULL, 95);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 99, NULL, 99);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 96, NULL, 96);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 98, NULL, 98);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 101, NULL, 101);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 100, NULL, 100);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR Validator', 'CI-SIS-ENS-ENS_ObservationGlucose', NULL, '4.1.3', 'DONE_FAILED', 'FHIR', 103, NULL, 103);
INSERT INTO public.evsc_validation VALUES (false, 'XDStar Metadata validation service', 'ASIP XDM ITI-32 FR Distribute Document Set on Media', NULL, '2.5.8', 'DONE_PASSED', 'XDS', 104, NULL, 104);
INSERT INTO public.evsc_validation VALUES (false, 'MBV - HL7V3 validation service', '[ITI-44] Patient Identity Feed HL7V3 - Acknowledgement', NULL, NULL, 'DONE_PASSED', 'HL7V3', 105, NULL, 105);
INSERT INTO public.evsc_validation VALUES (false, 'HL7v2_GAZELLE', '1.3.6.1.4.12559.11.1.1.55', '3.7.2', '3.7.2', 'DONE_FAILED', 'HL7V2', 106, NULL, 106);
INSERT INTO public.evsc_validation VALUES (false, 'Gazelle FHIR URL Validator', '[PIXm] Get Corresponding Identifiers', NULL, '4.1.6', 'DONE_PASSED', 'FHIR', 107, NULL, 107);

INSERT INTO public.evsc_referenced_standard_ref VALUES (1, 11);
INSERT INTO public.evsc_referenced_standard_ref VALUES (2, 11);
INSERT INTO public.evsc_referenced_standard_ref VALUES (3, 11);
INSERT INTO public.evsc_referenced_standard_ref VALUES (4, 11);
INSERT INTO public.evsc_referenced_standard_ref VALUES (5, 11);
INSERT INTO public.evsc_referenced_standard_ref VALUES (6, 11);
INSERT INTO public.evsc_referenced_standard_ref VALUES (7, 11);
INSERT INTO public.evsc_referenced_standard_ref VALUES (8, 11);
INSERT INTO public.evsc_referenced_standard_ref VALUES (9, 11);
INSERT INTO public.evsc_referenced_standard_ref VALUES (10, 11);
INSERT INTO public.evsc_referenced_standard_ref VALUES (11, 11);
INSERT INTO public.evsc_referenced_standard_ref VALUES (12, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (13, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (14, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (15, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (16, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (17, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (18, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (19, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (20, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (21, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (22, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (23, 13);
INSERT INTO public.evsc_referenced_standard_ref VALUES (24, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (25, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (26, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (27, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (28, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (29, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (30, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (31, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (32, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (33, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (34, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (35, 26);
INSERT INTO public.evsc_referenced_standard_ref VALUES (36, 26);
INSERT INTO public.evsc_referenced_standard_ref VALUES (37, 26);
INSERT INTO public.evsc_referenced_standard_ref VALUES (38, 26);
INSERT INTO public.evsc_referenced_standard_ref VALUES (39, 26);
INSERT INTO public.evsc_referenced_standard_ref VALUES (40, 26);
INSERT INTO public.evsc_referenced_standard_ref VALUES (41, 26);
INSERT INTO public.evsc_referenced_standard_ref VALUES (42, 26);
INSERT INTO public.evsc_referenced_standard_ref VALUES (43, 26);
INSERT INTO public.evsc_referenced_standard_ref VALUES (44, 26);
INSERT INTO public.evsc_referenced_standard_ref VALUES (45, 26);
INSERT INTO public.evsc_referenced_standard_ref VALUES (46, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (47, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (48, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (49, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (50, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (51, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (52, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (53, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (54, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (55, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (56, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (57, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (58, 24);
INSERT INTO public.evsc_referenced_standard_ref VALUES (59, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (60, 24);
INSERT INTO public.evsc_referenced_standard_ref VALUES (61, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (62, 24);
INSERT INTO public.evsc_referenced_standard_ref VALUES (63, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (64, 24);
INSERT INTO public.evsc_referenced_standard_ref VALUES (65, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (66, 24);
INSERT INTO public.evsc_referenced_standard_ref VALUES (67, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (68, 24);
INSERT INTO public.evsc_referenced_standard_ref VALUES (69, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (70, 24);
INSERT INTO public.evsc_referenced_standard_ref VALUES (71, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (72, 24);
INSERT INTO public.evsc_referenced_standard_ref VALUES (73, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (74, 24);
INSERT INTO public.evsc_referenced_standard_ref VALUES (75, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (76, 24);
INSERT INTO public.evsc_referenced_standard_ref VALUES (77, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (78, 24);
INSERT INTO public.evsc_referenced_standard_ref VALUES (79, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (80, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (81, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (82, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (83, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (84, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (85, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (86, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (87, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (88, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (89, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (90, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (91, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (92, 23);
INSERT INTO public.evsc_referenced_standard_ref VALUES (93, 23);
INSERT INTO public.evsc_referenced_standard_ref VALUES (94, 23);
INSERT INTO public.evsc_referenced_standard_ref VALUES (95, 23);
INSERT INTO public.evsc_referenced_standard_ref VALUES (96, 23);
INSERT INTO public.evsc_referenced_standard_ref VALUES (97, 23);
INSERT INTO public.evsc_referenced_standard_ref VALUES (98, 23);
INSERT INTO public.evsc_referenced_standard_ref VALUES (99, 23);
INSERT INTO public.evsc_referenced_standard_ref VALUES (100, 23);
INSERT INTO public.evsc_referenced_standard_ref VALUES (101, 23);
INSERT INTO public.evsc_referenced_standard_ref VALUES (102, 23);
INSERT INTO public.evsc_referenced_standard_ref VALUES (103, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (104, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (105, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (106, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (107, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (108, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (109, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (110, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (111, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (112, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (113, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (114, 25);
INSERT INTO public.evsc_referenced_standard_ref VALUES (115, 19);
INSERT INTO public.evsc_referenced_standard_ref VALUES (116, 22);
INSERT INTO public.evsc_referenced_standard_ref VALUES (117, 21);
INSERT INTO public.evsc_referenced_standard_ref VALUES (118, 26);

INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (1, 1);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (2, 2);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (3, 3);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (4, 4);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (5, 5);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (6, 6);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (7, 7);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (8, 8);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (9, 9);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (10, 10);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (11, 11);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (12, 12);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (13, 13);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (14, 14);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (15, 15);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (16, 16);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (17, 17);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (18, 18);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (19, 19);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (20, 20);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (21, 21);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (22, 22);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (23, 23);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (24, 24);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (25, 25);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (26, 26);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (27, 27);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (28, 28);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (29, 29);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (30, 30);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (31, 31);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (32, 32);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (33, 33);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (34, 34);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (35, 35);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (36, 36);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (37, 37);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (38, 38);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (39, 39);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (40, 40);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (41, 41);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (42, 42);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (43, 43);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (44, 44);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (45, 45);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (46, 46);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (47, 47);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (48, 48);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (49, 49);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (50, 50);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (51, 51);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (52, 52);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (53, 53);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (54, 54);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (55, 55);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (56, 56);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (57, 57);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (57, 58);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (58, 59);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (58, 60);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (59, 61);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (59, 62);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (60, 63);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (60, 64);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (61, 65);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (61, 66);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (62, 67);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (62, 68);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (63, 69);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (63, 70);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (64, 71);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (64, 72);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (65, 73);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (65, 74);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (66, 75);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (66, 76);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (67, 77);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (67, 78);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (68, 79);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (69, 80);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (70, 81);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (71, 82);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (72, 83);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (73, 84);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (74, 85);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (75, 86);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (76, 87);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (77, 88);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (78, 89);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (79, 90);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (80, 91);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (81, 92);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (82, 93);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (83, 94);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (84, 95);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (85, 96);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (86, 97);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (87, 98);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (88, 99);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (89, 100);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (90, 101);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (91, 102);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (92, 103);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (93, 104);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (94, 105);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (95, 106);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (96, 107);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (97, 108);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (98, 109);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (99, 110);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (100, 111);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (101, 112);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (102, 113);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (103, 114);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (104, 115);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (105, 116);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (106, 117);
INSERT INTO public.evsc_validation_evsc_referenced_standard_ref VALUES (107, 118);

INSERT INTO public.evsc_menu_group VALUES (1, true, 'TEST', 1);
INSERT INTO public.evsc_menu_group VALUES (2, true, 'ANS', 2);
INSERT INTO public.evsc_menu_group VALUES (3, true, 'IHE', 3);
INSERT INTO public.evsc_menu_group VALUES (4, true, 'IHE France', 4);

INSERT INTO public.evsc_menu_standard VALUES (1, 21);
INSERT INTO public.evsc_menu_standard VALUES (1, 22);
INSERT INTO public.evsc_menu_standard VALUES (1, 11);
INSERT INTO public.evsc_menu_standard VALUES (1, 12);
INSERT INTO public.evsc_menu_standard VALUES (1, 19);
INSERT INTO public.evsc_menu_standard VALUES (1, 25);
INSERT INTO public.evsc_menu_standard VALUES (1, 26);
INSERT INTO public.evsc_menu_standard VALUES (2, 13);
INSERT INTO public.evsc_menu_standard VALUES (3, 16);
INSERT INTO public.evsc_menu_standard VALUES (3, 14);
INSERT INTO public.evsc_menu_standard VALUES (3, 15);
INSERT INTO public.evsc_menu_standard VALUES (3, 17);
INSERT INTO public.evsc_menu_standard VALUES (3, 21);
INSERT INTO public.evsc_menu_standard VALUES (3, 22);
INSERT INTO public.evsc_menu_standard VALUES (3, 20);
INSERT INTO public.evsc_menu_standard VALUES (4, 24);
INSERT INTO public.evsc_menu_standard VALUES (4, 23);
